{
  "pools": [
    {
      "rolls": 4,
      "entries": [
        {
          "type": "item",
          "name": "pointblank:p30l",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:citoricxs",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:ump45",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:scarl",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:l96a1",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:mk48",
          "weight": 1,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "zombiekit:dagger",
          "weight": 10,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "minecraft:iron_sword",
          "weight": 10,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "minecraft:shield",
          "weight": 10,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:grenage",
          "weight": 10,
          "min_count": 1,
          "max_count": 1
        },
        {
          "type": "item",
          "name": "pointblank:gunmetal_mesh",
          "weight": 10,
          "min_count": 1,
          "max_count": 10
        }
      ]
    }
  ]
}